/*========================================================================
   access layout
========================================================================*/
#access #mainVisual {
  background: url(../img/access/mainimg.jpg) no-repeat center/cover;
}

#lead {
  position: relative;
  margin-top: 40px;
  margin-bottom: 3em;
}
#lead::before {
  content: "";
  display: block;
  width: 100%;
  height: 40px;
  background: url(../img/bar_gara.png);
  position: absolute;
  top: -40px;
  z-index: 1;
}
#lead .layout {
  max-width: 1000px;
}
#lead .layout .txtArea {
  text-align: center;
}
#lead .layout .txtArea .txt {
  font-size: 1.12em;
}

#mapArea {
  background: url(../img/bg02.png);
}
#mapArea .mapArea {
  width: 100%;
  margin-bottom: 1.5em;
  height: 450px;
}
@media screen and (min-width: 992px) {
  #mapArea .mapArea {
    height: 600px;
  }
}
#mapArea .txtArea {
  text-align: center;
}
#mapArea .txtArea h4 {
  margin-bottom: 0.6em;
}
#mapArea .txtArea span.min {
  font-size: 0.65em;
}
#mapArea .txtArea span.eng {
  display: block;
  font-family: sans-serif;
  font-size: 0.65em;
  font-weight: normal;
}
#mapArea .decoArea02 {
  top: -130px;
}
@media screen and (min-width: 768px) {
  #mapArea .decoArea02 {
    top: -50px;
  }
}

#root .borderbox {
  width: min(96%, 500px);
  border-radius: 20px;
  margin-bottom: 1.5em;
}
@media screen and (min-width: 768px) {
  #root {
    max-width: 860px;
  }
  #root .layout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #root .layout .borderbox {
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
  }
}

#kankou .lead {
  margin-bottom: 2em;
}
#kankou .layout .cont {
  max-width: 400px;
  width: 90%;
  padding: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto 3em;
  background-color: rgba(255, 255, 255, 0.2);
}
#kankou .layout .cont .imgArea, #kankou .layout .cont .txtArea {
  margin-bottom: 1em;
}
#kankou .layout .cont .imgArea {
  position: relative;
}
#kankou .layout .cont .txtArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#kankou .layout .cont .txtArea h4 {
  color: #e75;
  text-align: center;
  padding-bottom: 15px;
  position: relative;
}
#kankou .layout .cont .txtArea h4::after {
  content: "";
  width: 150px;
  height: 5px;
  background: url(../img/dotline.png);
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
#kankou .layout .cont .txtArea h5 {
  -ms-flex-item-align: center;
  align-self: center;
  font-size: 0.9em;
  font-weight: 600;
  color: #ddd;
  background-color: #e75;
  padding: 0.2em 0.8em;
  border-radius: 0.8em;
  display: inline-block;
  margin-top: -0.6em;
  margin-bottom: 1.2em;
}
#kankou .layout .cont .txt {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
#kankou .layout .cont .btn.round {
  height: 45px;
}
#kankou .layout .cont .btn.round a {
  border-radius: calc(45px /2);
}
@media screen and (min-width: 768px) {
  #kankou .layout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  #kankou .layout .cont {
    width: 47.5%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #kankou .layout .cont .txtArea {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }
}
@media screen and (min-width: 992px) {
  #kankou .layout .cont {
    width: 31%;
    margin: 0 1.15% 3em;
  }
}
